NPM-PING()

NAME
npm-ping

Ping npm registry

  Synopsis

    npm ping [--registry <registry>]

  Description

Ping the configured or given npm registry and verify authentication. If it works it will output something like:

    Ping success: {*Details about registry*}

otherwise you will get:

    Ping error: {*Detail about error}

  See Also

    •   npm help npm-config

    •   npm help npmrc